Lucene search

K
centosCentOS ProjectCESA-2007:0672-01
HistoryAug 09, 2007 - 4:54 a.m.

kernel security update

2007-08-0904:54:35
CentOS Project
lists.centos.org
47

0.017 Low

EPSS

Percentile

87.7%

CentOS Errata and Security Advisory CESA-2007:0672-01

The Linux kernel handles the basic functions of the operating system.

These new kernel packages contain fixes for the security issues described
below:

  • a flaw in IPv6 flow label handling that allowed a local user to cause a
    denial of service (crash). (CVE-2007-1592, Important)

  • a flaw in the ISDN CAPI subsystem that allowed a remote user to cause a
    denial of service or potential privilege escalation. (CVE-2007-1217, Moderate)

  • a flaw in the Bluetooth subsystem that allowed a local user to trigger an
    information leak. (CVE-2007-1353, Low)

  • various flaws in the supported filesystems that allowed a local
    privileged user to cause a denial of service. (CVE-2006-6054, CVE-2006-6058,
    Low)

Red Hat would like to thank Ilja van Sprundel for reporting an issue fixed
in this erratum.

All Red Hat Enterprise Linux 2.1 users are advised to upgrade their kernels
to these updated packages, which contain backported fixes to correct these
issues.

Merged security bulletin from advisories:
https://lists.centos.org/pipermail/centos-announce/2007-August/076301.html

Affected packages:
kernel
kernel-BOOT
kernel-debug
kernel-doc
kernel-enterprise
kernel-headers
kernel-smp
kernel-source
kernel-summit